# This class is used to define custom checks for hosts or groups of hosts
class net::naemon_monitor_config {

  nagioscfg::service {'check_baas2-restore-status':
      host_name      => ['baas2-restoretest-prod-1.sunet.se'],
      check_command  => "check_nrpe!check_baas2-restore-status",
      description    => 'BaaS2 restore validation',
      action_url     => 'https://wiki.sunet.se/display/sunetops/BaaS2+-+Monitoring',
      notes          => 'This check validates that restore from BaaS2 works as intended, see action URL for more info.',
      contact_groups => ['alerts']
  }
}
